<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.gingersoft.gsa.cloud.table">

    <uses-permission android:name="android.permission.CAMERA" />
    <uses-permission android:name="android.permission.RECEIVE_USER_PRESENT" />
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />

    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />

    <application android:networkSecurityConfig="@xml/network_android">

        <activity android:name=".mvp.ui.activity.CoordinatorlayoutActivity" />

        <activity
            android:name=".mvp.ui.activity.TableActivity"
            android:launchMode="singleTop"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.MealStandActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.OrderContentActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".mvp.ui.activity.OrderPayActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTop"/>
        <activity
            android:name=".mvp.ui.activity.orderManager.OrderDetailActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTop"/>
        <activity
            android:name=".mvp.ui.activity.orderManager.OrderCenterActivity"
            android:screenOrientation="portrait"
            android:launchMode="singleTop"/>
        <activity
            android:name=".mvp.ui.activity.SoldoutCtrlActivity"
            android:screenOrientation="portrait" />
        <meta-data
            android:name="com.gingersoft.gsa.cloud.common.config.globalconfig.GlobalConfiguration"
            android:value="ConfigModule" />
        <meta-data
            android:name="design_width_in_dp"
            android:value="360" />
        <meta-data
            android:name="design_height_in_dp"
            android:value="640" />
    </application>
</manifest>
